/* CSS Document */
/*

			 _______  _        _______  _______     |||||(
			(  ___  )( (    /|(  ____ \(  ____ \  ||||||(      )|
			| (   ) ||  \  ( || (    \/| (    \/ ||||||||(    )|||
			| |   | ||   \ | || |      | (__     |||||||| ||||||||
			| |   | || (\ \) || |      |  __)    ||||||(   )||||||
			| |   | || | \   || |      | (       ||||||||_||||||||
			| (___) || )  \  || (____/\| (____/\ |||||||||||||||||
			(_______)|/    )_)(_______/(_______/  |||||||||||||||
			                                        |||||||||||
			 ______  ___________________________ _______  _       
			(  ___ \ \__   __/\__   __/\__   __/(  ____ \( (    /|
			| (   ) )   ) (      ) (      ) (   | (    \/|  \  ( |
			| (__/ /    | |      | |      | |   | (__    |   \ | |
			|  __ (     | |      | |      | |   |  __)   | (\ \) |
			| (  \ \    | |      | |      | |   | (      | | \   |
			| )___) )___) (___   | |      | |   | (____/\| )  \  |
			|/ \___/ \_______/   )_(      )_(   (_______/|/    )_)*/

body {background-color:#f0ddc3;
}

main{background-color:#c69966;
	padding: 15px;
	border-style: inset;
	border-color: #6a451c;
	border-width: 7px;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}

@font-face {font-family: 'MyWebFont';
  src: url('myfont.woff2') format('woff2');
}

@font-face {
    font-family: DeliciousRoman;
    src: url(http://www.font-face.com/fonts/delicious/Delicious-Roman.otf);
    font-weight:400;
}

h1 {color: #3d5909;
	font-size: 30px;
	font-family: crimson text, sans-serif;
	text-decoration: none;
	margin-left: 5%;
}

h2 {color: #882e16;
	font-size: 24px;
	letter-spacing: 5px;
	text-align: center;
	font-family: futura;
}

h3 {color: #14272e;
	font-size: 20px;
	font-family: Rockwell;
	text-decoration: none;
	text-align: center;
}

h4 {color: white;
	font-size: 20px;
	font-family: Rockwell;
}

p {color: #0d0e11;
	font-size: 16px;
	text-align: center;
	font-family: DeliciousRoman;
	padding: 7px;
}

#logo {margin-top: 0%;
	margin-left:auto; 
	margin-right:auto; 
	position: fixed;
}
	
nav{margin-top: 0%;
	margin-bottom: 5%;
	background: #f0ddc3;
}

/*nav bar*/
.topnav {overflow: hidden;
    font-family: Rockwell;
    font-size: 10px;
}

.topnav a {float: left;
    color: #1C2A1B;
    display: inline-block;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.topnav a:hover { color: #af2e1b;
}

.topnav .icon {
  display: none;
}

/*content styles*/

article {float: left;
	margin-left: 10%;
}

form {width: 38%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 5%;
	float: left;
	font-family: futura;
	font-size: 16px;
	border-style: ridge;
	background-image: linear-gradient(#496751, #6e9078);
	padding: 16px;
}

input[type=text], select{
    width: 100%;
    padding: 10px;
    margin: 8px 0;
    font-family: futura;
    font-size: 16px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 6px;
    box-sizing: border-box;
}

input[type=submit]{
    width: 50%;
    background-color: #16221b;
    color: white;
    padding: 16px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    -webkit-transition: width 2s;
}

input[type=submit]:hover {
    background-color: #45a049;
    width: 100%;
}

.menu-nav {overflow: hidden;
	list-style: none;
} 

.menu-nav li { display: inline;
	margin-left: 3%;
}

.menu-nav a {
    color: #14272e;
    text-align: center;
    padding-top: 14px;
    padding-right: 12px;
    padding-left: 12px;
    padding-bottom: 14px;
    text-decoration: none;
    font-family: futura;
    font-size: 17px;
    display: inline;
}

.menu-nav a:hover { color: #af2e1b;
}

.about {padding: 30px;
    font-size: 30px;
    width: 30px;
    display: block;
    margin-left: 5%;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    background-color: #36331c;
}

.body-content {background-color: #c69966;
	padding: 15px;
	border-style: inset;
	border-color:#6a451c;
	border-width: 7px;
	width: 90%;
	margin-left: 5% !important;
	margin-right: 5% !important;
	margin-bottom: 5%;
}

img {max-width: 100%; 
	height: auto;
	display: inline-block;
	margin-right: 8%
	margin-left: 8%;
}

#sub-pic {max-width: 38%;
	margin-top: 5%;
	margin-left: 5%;
	margin-right: 5% !important;
	float: left;
}

#fare{background: #d6baa8;
	width: 20%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 8%;
	float: left;
	border-style: solid;
	border-color: #c69966;
	border-width: 7px;
	padding: 10px;
	border-radius: 3%;
	-moz-box-shadow: 5px 5px 5px 5px #777777;
	-webkit-box-shadow: 5px 5px 5px 5px #777777;
	box-shadow: 5px 5px 5px 5px #777777;	
} 

#reserve {width: 20%;
	float: left;
}

#sub-text {width: 38%;
	float: left;
	margin-top: 5%;
	margin-left: 5%;
	margin-right: 5%;
}

footer {display:inline-block;
	width: 100%; 
	margin-top: 10%;
	margin-bottom: 0%;
    background-image: url(../img/aswfooter.jpg);
    background-size: 100% 100%;
}

.reserve{ animation: bouncing 0.5s cubic-bezier(0.1,0.25,0.1,1) 0s infinite alternate both;
}

#reserve-button{ animation: bouncing 0.5s cubic-bezier(0.1,0.25,0.1,1) 0s infinite alternate both;
}

#reserve-button{background: #af2e1b;
	background:-webkit-linear-gradient(#882e16, #be622b);
	background:linear-gradient(#882e16, #be622b);
	border-radius: 5px;
	padding:8px 20px;
	margin-top: 10%;
	margin-bottom: 10%;
	margin-left: 5%;
	float: left;
	color:#ffffff;
	display:inline-block;
	font:normal 700 24px/1 Futura;
	text-align:center;
	text-shadow:1px 1px #000000;
}

@keyframes bouncing{
  0%  { bottom: 0; box-shadow: 0 0 5px rgba(0,0,0,0.5);}
  100%{ bottom: 50px; box-shadow: 0 50px 50px rgba(0,0,0,0.1);}
}

 @keyframes rotating {
  0%  { transform: rotate(0deg);}
  100%{ transform: rotate(360deg);}
}

.about{ animation: rotating 4s linear infinite;
}

.about:hover{ animation: rotating 1s linear infinite;
}

.blinking{
    animation:blinkingText 1.5s infinite;
    color: #882e16;
	font-size: 24px;
	letter-spacing: 5px;
	text-align: center;
	font-family: crimson text, sans-serif;
}

@keyframes blinkingText{
    0%{     color: #000;    }
    49%{    color: transparent; }
    50%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: #0d0e11;}
}

@keyframes bouncing{
  0%  { bottom: 0; box-shadow: 0 0 5px rgba(0,0,0,0.5);}
  100%{ bottom: 50px; box-shadow: 0 50px 50px rgba(0,0,0,0.1);}
}

/*footer contents*/
#footer-text{color: white;
	font-family: rockwell;
	font-size:14px;
	padding-left: 20px;
	float: left;
}

#social-media{display: inline-block;
	float:right;
}


.fa { color: #657545;
    padding: 20px;
    width: 2%;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
}

@media(max-width: 992px){

p {color: black;
	font-size: 18px;
	text-align: center;
	font-family: DeliciousRoman, sans-serif;
}
		
#logo{margin-top: 0%;
	margin-left:auto; 
	margin-right:auto;
	height:15%; 
	width:auto;
	overflow: hidden;
}

#fare{background: #d6baa8;
	width: 90%;
	margin-left: 5%;
	margin-right: 5% !important;
	margin-top: 8%;
	float: left;
}


form {width: 90%;
	margin-left:5%;
	font-family: futura;
	font-size: 12px;
	border-style: ridge;
	background-image: linear-gradient(#496751, #6e9078);
	padding: 12px;
}	

#footer-text{color: white;
	font-family: rockwell;
	font-size:14px;
	padding-left: 20px;
	float: left;
}

#sub-pic {max-width: 90%;
	float: left;
	margin-left: 5%;
	margin-right: 5%;
}

#sub-text {width: 90%;
	float: left;
	margin-left: 5%;
	margin-right: 5%;
}

.menu-nav{
	overflow: hidden;
}

.menu-nav li { display: block;
}

.menu-nav a {color: #14272e;
    text-align: center;
    padding: 5px;
    text-decoration: none;
    font-family: futura;
    font-size: 18px;
}

.menu-nav {
    list-style-type: none;    
    margin-left: 5%;
    margin-right: 5%;
    text-align: center;
}
}

@media(max-width: 600px){

h1 {font-size: 24px;
	text-align: center;
	margin-left: 0%;
}

h2 {font-size: 22px;
}

h3 {font-size: 18px;
}

p {	font-size: 14px;
}

.topnav a:not(:first-child) {display: none;
}

.topnav a.icon {
    float: right;
    display: block;
}

.active {display: hidden;
}

.topnav.responsive {position: relative;
}
  
.topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
}

.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
}

#footer-text{margin-left: 5%;
}

#social-media{margin-right: 27%;
}
}
